<?php



/**

 * 会员注册登录

 */

namespace Mobile\Controller;

use Common\Controller\PhonegameController;

class GcontentController extends PhonegameController {
    //登录
	
    public function gamecontent(){

        /*游戏详情*/
        $gid['id']=I('gid');
        $gamecontent=M('m_game')->where($gid)->select();
        $this->assign('gamecontent',$gamecontent);

        /*游戏类型*/
        $type  = array('1'=>'休闲益智','2'=>'网络游戏','3'=>'体育竞速','4'=>'角色扮演','5'=>'飞行射击','6'=>'策略经营','7'=>'卡片棋牌','8'=>'动作冒险');
        $lan  = array('1'=>'中文','0'=>'英文');
        $this->assign ('lan',$lan);
        $this->assign ('type', $type);

        $this->display($this->template.'/template1'.'/Gcontent'.'/gamecontent');
    }
    
}

